SubEthaEdit not launching in Leopard?

ppc_michael

Guest
Original poster
Apr 26, 2005
1,498
2
Los Angeles, CA
I just upgraded to Leopard (yay!). But now SubEthaEdit 2.2 (the last "free-ish" version) is not launching for me. I click on the icon in the dock, it bounces once, and that's it.

Is this a known problem? Is there a way to fix this?
 

arkmannj

macrumors 68000
Oct 1, 2003
1,569
324
UT
same

I just upgraded to Leopard (yay!). But now SubEthaEdit 2.2 (the last "free-ish" version) is not launching for me. I click on the icon in the dock, it bounces once, and that's it.

Is this a known problem? Is there a way to fix this?
I'm having the same issue. I liked version 2.2 'cuz it's free for educational use.
(I'm a student in web design courses so xhtml and css color coding is very nice to have, plus it just made for a nice basic text editor.)
 
Comment

disillusion

macrumors newbie
Jul 11, 2007
2
0
Since I am having the same problem it is probably safe to assume that the free version is not be Leopard-compatible... Very unfortunate, I love that editor!
 
Comment

arkmannj

macrumors 68000
Oct 1, 2003
1,569
324
UT
Comment

Similar threads

Register on MacRumors! This sidebar will go away, and you'll see fewer ads.